---
Bug-Database: https://github.com/vstinner/hachoir/issues
Bug-Submit: https://github.com/vstinner/hachoir/issues/new
Repository: https://github.com/vstinner/hachoir.git
Repository-Browse: https://github.com/vstinner/hachoir
